import { Icon } from "@iconify/react"
import Link from "next/link"

export default function Nav() {
  return (
    <div className='navbar bg-base-200 px-5 border h-16'>
      <div className='flex-1'>
        <a className='text-xl'>ipv6-test IPv6 测试</a>
      </div>
      <div className='flex-none'>
        <ul className='menu menu-horizontal px-1'>
          <li>
            <Link className='btn btn-circle' href="https://git.thehrz.net/thehrz/ipv6-test-backend" >
              <Icon icon='simple-icons:gitea' className="h-6 w-6"/>
            </Link>
          </li>
        </ul>
      </div>
    </div>
  )
}
